Subject: HFL Chat Audit (Transactional Quality)
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 15 Dec 2021 04:46:44 -0700 (MST)

Chat transcript : 

RatingGood 
CommentGood, quick service. 
Tags 
— 
3:55 AM 
Sidney Dawson has joined. 
Sidney Dawson3:55 AM 
I want to cancel my subscription for Perfect Vitamin D&K. 
3:55 AM 
Harry has joined. 
Harry3:55 AM 
Please allow me a moment to check this for you. 
Sidney Dawson3:56 AM 
ok 
Harry3:57 AM 
We have canceled the auto-ship subscription on your behalf. 
Is there anything else I can help you with today? 
Sidney Dawson3:57 AM 
Thank you. Good day. 
Harry3:57 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
Sidney Dawson3:57 AM 
No that is all. 
Harry has sent a chat rating request. 
3:57 AM 
Harry has left. 
Sidney Dawson has rated the chat Good 
Sidney Dawson commented: "Good, quick service." 
3:58 AM 
Sidney Dawson has left. 

Hi Harsh, 

I audited the transactional quality of the chat and found out that the chat was handled amazingly well and as per the process expectations and guidelines.Ultracart was updated as well and AS was cancelled as per customer's request.The responses were very prompt and to the point due to which the customer was happy and he rated the chat as good and commented about it as well. 

Thanks 

Amit